.filter-section {
  width: 100%;
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
  gap: 16px;
  margin-top: 48px;
}
.filter-section > .search-bar {
  width: 40%;
  background-color: var(--secondary);
  border: 1px solid #595ba84d;
  border-radius: 8px;
  padding-inline: 16px;
  padding-block: 20px;
  display: flex;
  align-items: center;
}

.filter-status {
  width: 18%;
  background-color: var(--secondary);
  border: 1px solid #595ba84d;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 11px 16px;
}

.filter-status label{
   font-size: 11px;
   color: #141414A6;
}
.filter-status select{
    border:none;
    outline: none;
}
.filter-status input{
    border:none;
    outline: none;
}
.table {
  margin-top: 24px;
  border-radius: 16px !important;
  overflow: hidden;
}

.myevents-container section.section-container h3 {
    padding: 15px 0px 0px 5px;
    margin: 15px 0px -10px 0px;
}
